.txt_center {
  text-align: center;
}

.circleCenter {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 60vh;
  padding: 60px;
}

.align-center {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.colCircle {
  width: 760px;
  height: 760px;
  border-radius: 50%;
  background-image: url(/join/legacygift/images/background_flag.png);
  display: flex;
  justify-content: center;
  align-items: center;
}
.box_img{
  width: 760px;
  height: 760px;
  position: absolute;
}


.contentCircle {
  width: 437px;
  height: auto;
}

.img_circle_left {
  position: absolute;
  left: -100px;
}
.m-40 {
  margin: 40px 0 50px 0;
}

.img_circle_right {
  position: absolute;
  right: -110px;
}
.tabContentSide {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 40px;
}
.tabPanelContent {
  background-color: #fff;
  padding: 24px 24px 32px 24px;
  border-radius: 16px;
  width: 341px;
}
.tabPanelImage {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 32px 0;
}
.tabPanelContent .txt {
  color: var(--text-black, #1b1b1b);
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%; /* 27px */
  letter-spacing: 0.72px;
  margin-bottom: 24px;
}

.tabVoice {
  margin: 64px 0;
}

.tabVoiceContent {
  display: flex;
  align-items: flex-start;
  gap: 40px;
  align-self: stretch;
}
.tabVoiceAvata {
  display: flex;
  width: 140px;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}
.tabVoiceAvata .txt {
  color: var(--text-black, #1b1b1b);
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 150%;
  margin-bottom: 0;
}
.mb-24 {
  margin-bottom: 24px;
}

.tabVoiceText {
  position: relative;
  display: flex;
  padding: 24px 24px 32px 24px;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
  flex: 1 0 0;
  border-radius: 16px;
  background: var(--White, #fff);
}
.tabVoiceText img.imgLeft {
  position: absolute;
  left: -24px;
  top: 34.968px;
}
.tabVoiceText p {
  margin-bottom: 0;
}

.selectDonate .col {
  column-gap: 39.5px;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 32px;
}

#contentBody .selectDonate .col:has(> :nth-child(n+3)) {
  justify-content: center;
}
.spaceTop{
  margin-top: 32px;
}
.spaceBottom{
  margin-bottom: 24px;
}
.selectDonate h3{
  margin-bottom: 0;
}

#contentBody .btnGroup .btn {
  width: 31%;
  margin-top: 0;
}

.tabVoiceText img.imgRight {
  position: absolute;
  right: -24px;
  top: 34.968px;
}
.processBequest ul li {
  position: relative;
  display: flex;
  padding: 40px 32px;
  flex-direction: column;
  align-items: flex-start;
  gap: 32px;
  align-self: stretch;
  background: #fff;
}

.processBequestTitle {
  display: flex;
  gap: 24px;
  align-self: stretch;
  align-items: center;
}

.processBequestTitle span {
  color: var(--Orange, #ed632f);
  font-size: 46px;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  letter-spacing: 3.68px;
  white-space:nowrap
}
.borderBottom {
  border-bottom: 3px solid #fef3ee;
}
.processBequestTitle h4 {
  margin: 0;
}

.processBequest ul li:nth-child(1) {
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}
.processBequest ul li:nth-last-child(1) {
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
  margin-bottom: 28px;
}
.bequestBox {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: -20px;
  z-index: 2;
}

.bequestBox img{
  width: 40px;
  height: 20px;
}
.processBequest h3 {
  margin-bottom: 40px;
}

.colBox {
  display: flex;
  justify-content: space-between;
}

.institutionBequest {
  margin: 64px 0;
}

.institutionBequest h3 {
  margin-bottom: 40px;
}
.supportBequest h3 {
  margin-bottom: 40px;
  margin-top: 0;
}

.bgPaleHip {
  background-color: #fef3ee;
}
.tabPanelImageCloud {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.tabPanelImageCloud img {
  width: 325px;
}

.boxCloud {
  position: absolute;
  top: 32%;
}
.numberBequestImg {
  min-width: 32px;
  height: 32px;
  background-color: #ed632f;
  color: #fff;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  line-height: 150%; /* 27px */
  letter-spacing: 0.72px;
}

.txtColBequest {
  display: flex;
  align-items: flex-start;
  gap: 16px;
  align-self: stretch;
}

.txtBequestText p {
  color: var(--text-black, #1b1b1b);
  font-family: "Hiragino Kaku Gothic Std";
  font-size: 17px;
  font-style: normal;
  font-weight: 300;
  line-height: 180%;
  letter-spacing: 0.68px;
}
#contentBody .col.reverse.displayNone {
  flex-direction: row-reverse;
  column-gap: 48px;
}

.mt-16 {
  margin: 16px 0;
}
.img-text img {
  border-radius: 16px;
}
.boxBequest {
  margin: 96px;
}
.iconTop {
  display: none;
}
.w195 {
  max-width: 170px;
}
.contentCircle .imgText {
  display: none;
}
.spaceBetween {
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.imgAdd {
  display: flex;
  justify-content: center;
  cursor: pointer;
  align-items: center;
}
#overview1,
#overview2,
#overview3,
#overview4,
#overview5,
#overviewS1,
#overviewS2,
#overviewS3{
  display: none;
}

.SP{
  display: none;
}
body .w195{
  max-width: 195px;
}
.imgBequest img{
  height: 277px;
  width: 195.17px;
}
#contentBody .box.bgPaleHip{
   padding: 48px 40px;
}
#contentBody .box.bgPaleHip .box{
  padding: 40px 32px;
}
#contentBody .box.bgPaleHip .box ul{
  margin-bottom: 47px;
}

#contentBody .col > .img {
  margin-top: 0;
}

#contentBody .box.bgGray{
  padding: 48px 40px;
  margin-right: 10px;
}
#contentBody .box.bgGray  .col{
  gap: 32px;
}

@media screen and (max-width: 768px) {
  .colCircle {
    flex-shrink: 0;
    width: 842px;
    height: 842px;
  }
  .imgAdd {
    width: 7.5%;
    cursor: pointer;
  }
  .spaceBetween {
    gap: 12px;
  }
  .PC{
    display: none;
  }
  .SP{
    display: block;
  }
  .circleCenter {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 60vh;
    padding: 0px;
  }
  .processBequestTitle {
    display: flex;
    gap: 5px;
    align-self: stretch;
    align-items: center;
  }
  .splide__list li .img{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #contentBody .splide .splide__slide img {
      width: 260px;
      height: 260px;
      object-fit: cover;
  }
  .reportList .txt {
      flex: 1;
      display: flex;
      flex-direction:unset;
      width: 100%;
      justify-content: center;
      align-items: center;
  }
  .reportList .txt p{
    width: 260px;
  }
  .SP h3{
    text-align: center;
  }
  .w195 {
    max-width: 100%;
  }
  .selectDonate img {
    width: 64px;
    height: 64px;
  }
  .iconTop {
    display: block;
  }
  .imgLeft {
    display: block;
  }
  .divNone {
    display: none;
  }
  .processBequest ul li {
    gap: 11px;
  }
  .contentCircle .imgText {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 42px 0 32px 0;
  }
  .contentCircle .imgLeftCircle {
    min-width: 60%;
    height: 260px;
    margin-left: 296px;
    margin-right: 41px;
   }
  .contentCircle .imgLeftCircle img{
    width: 260px;
    height: 260px;
  }
  .txt_center {
    text-align: left;
  }
  .img_circle_right{
    display: none;
  }
  .none {
    display: none;
  }
  .img_circle_left {
    width: 100%;
    left: 14%;
    top: 300.5px;
  }
  .contentCircle {
    margin-top: 0;
  }
  .img_circle_left img {
    width: 260px;
  }
  .img_circle_right {
    top: 0;
    top: 220.5px;
  }
  .img_circle_right img {
    width: 260px;
  }
  .textCircle {
    display: flex;
    gap: 32px;
    margin-left: 22%;
  }
  .textCircle p {
    min-width: 260px;
  }
  .tabPanelContent {
    width: 100%;
  }
  .tabPanelImage img {
    width: 96px;
    height: 80px;
  }
  .tabVoiceContent {
    display: block;
  }
  .tabVoiceAvata:nth-child(1){
    width: 100%;
    margin-top: 0;
  }

  .tabVoiceAvata {
    width: 100%;
    margin-top: 24px;
  }
  .tabVoiceAvata .txt {
    margin-bottom: 0;
  }

  .tabVoiceAvata img {
    width: 64px;
    height: 64px;
  }
  .tabVoiceText {
    margin-top: 32px;
  }
  .tabVoiceText .iconDown {
    display: none;
  }

  .iconTop {
    position: absolute;
    width: 100%;
    height: 20px;
    top: -19px;
  }
  .bequestBox {
    width: 85%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: -11.8px;
    z-index: 2;
  }
  .bequestBox img{
    width: 24px;
    height: 12px;
    background: #fff;
  }
  .borderBottom {
    border-bottom: 2px solid #fef3ee;
  }
  .borderBottom p {
    width: 100%;
  }
  .borderBottom a {
    max-width: 100%;
    word-break: break-word;
  }
  .institutionBequest .box .marker li a img {
    width: 20px;
    height: 20px;
  }
  .imagesBequest{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  #contentBody .col > .img .imagesBequest img{
    width: 202px;
    height: 287px;
  }
  #contentBody .box.bgGray {
    padding: 40px 16px;
    margin-right: 10px;
  }
  .col:not(.spCol) > *:not(:last-child) {
    margin-bottom: 16px;
  }
  .selectDonate .w100 p a img {
    width: 20px;
    height: 20px;
  }
  .selectDonate .linkB img {
    width: 20px;
    height: 20px;
  }
  .tabVoiceText img.imgLeft {
    display: none;
  }
  .txtBequestText p {
    color: var(--text-black, #1b1b1b);
    font-family: "Hiragino Kaku Gothic Std";
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: 180%;
    letter-spacing: 0.68px;
    width: 100%;
  }
  .tabPanelImage img {
    width: 96px;
    height: 80px;
  }
  .boxBequest {
    margin: 64px 0;
  }
  .txtBequestText {
    width: 90%;
  }
  .numberBequestImg {
    min-width: 32px;
    height: 30px;
    background-color: #ed632f;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 0.72px;
  }
  .tabVoiceText p {
    margin-bottom: 0;
    z-index: 100;
  }
  .selectDonate .processBequest .imgAdd img {
    min-width: 16px;
    width: 16px;
    height: auto;
  }
  .processBequestTitle span {
    font-size: 30px;
    font-weight: bold;
  }
  .w100 {
    overflow: hidden;
    max-width: 100%;
  }
  .w100 p {
    display: inline-block;
    max-width: 100%;
  }
  .imgBequest {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .btnGroup.twoBtn .btn {
    min-width: 10px !important;
  }
  .btnGroup.twoBtn .btn {
    min-width: 0;
  }
  .col  .imgBequest img{
    width: 202px;
    height: 286.69px;
    
  }
  .col  .imgBequest {
    width: 100%;
    display: flex;
    align-items: center;
  }
  .col .img-text{
     width: 100%;
     height: auto;
  }
  .tabVoiceText img {
    left: 47%;
    top: -19px;
    z-index: 1;
  }
  .tabVoiceText img.iconTop {
    z-index: 1;
    width: 20px;
    height: 20px;
  }
  #contentBody .imgRightCircle{
    display: block;
    min-width: 260px;
    height: 260px;
  }
  
  .col p.btn {
    width: 330px;
    min-width: 0;
    max-width: 100%;
  }
  .displayNone .img{
    display: none;
  }
  #contentBody .box.bgPaleHip {
    padding: 32px 16px;
  }
  .img-text img {
    border-radius: 4px;
  }
  .tabVoiceText {
    border-radius: 8px;
  }
  .tabPanelContent {
    border-radius: 8px;
  }
  .mb-none .tabVoiceText{
    margin-top: 0;
  }
  #contentBody .btnGroup .btn {
    width: 352px;
    margin-top: 0;
  }
  .tabVoiceAvata .txt br:nth-child(1){
    display: none;
  }
}
.mr-8 {
  margin-right: 8px;
}
#contentBody .innerC {
  max-width: 784px;
}
.imgRightCircle{
  display: none;
}